## libhttp-parser-xs-perl 0.12

=== debian/changelog ===
libhttp-parser-xs-perl (0.12-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.09

  [ gregor herrmann ]
  * New upstream release 0.12.
  * Set Standards-Version to 3.9.1 (no changes).
  * Add /me to Uploaders.
  * Needs libtest-simple-perl (>= 0.96).
  * Switch to source format 3.0 (quilt).
  * debian/copyright: add info about new files, update license stanzas.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Nov 2010 16:26:08 +0100

libhttp-parser-xs-perl (0.07-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 10 Mar 2010 21:52:49 -0500

libhttp-parser-xs-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #570175)

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 16 Feb 2010 21:57:45 -0500
