=== debian/watch ===
version=3
http://search.cpan.org/dist/HTTP-Parser-XS/   .*/HTTP-Parser-XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
