## libhttp-parser-xs-perl 0.14

=== debian/changelog ===
libhttp-parser-xs-perl (0.14-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.13

  [ Fabrizio Regalli ]
  * New upstream release.
  * Switch d/compat to 8.
  * Add myself to Uploaders and Copyright.
  * Bump to 3.9.2 Standard-Version.
  * Update debhelper to (>= 8).
  * Modified perl version depend.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 19 Jun 2011 12:29:14 +0200
