=== debian/control ===
Source: libhttp-parser-xs-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl,
 libtest-simple-perl (>= 0.96) | perl (>= 5.13.4)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/HTTP-Parser-XS/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libhttp-parser-xs-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libhttp-parser-xs-perl/

Package: libhttp-parser-xs-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: simple and fast HTTP request parser
 HTTP::Parser::XS is a fast, primitive HTTP request parser that can be used
 either for writing a synchronous HTTP server or a event-driven server. It is
 designed primarily for use with the Plack toolkit.
