## libhttp-parser-xs-perl 0.15

=== debian/changelog ===
libhttp-parser-xs-perl (0.15-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * Imported Upstream version 0.15
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 13 Jan 2013 07:25:49 +0100
