=== debian/control ===
Source: libhttp-parser-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Fabrizio Regalli <fabreg@fabreg.it>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-parser-xs-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-parser-xs-perl.git
Homepage: http://search.cpan.org/dist/HTTP-Parser-XS/

Package: libhttp-parser-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: simple and fast HTTP request parser
 HTTP::Parser::XS is a fast, primitive HTTP request parser that can be used
 either for writing a synchronous HTTP server or a event-driven server. It is
 designed primarily for use with the Plack toolkit.
