## libhttp-parser-xs-perl 0.16

=== debian/changelog ===
libhttp-parser-xs-perl (0.16-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:12:36 +0100

libhttp-parser-xs-perl (0.16-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.16

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 27 Apr 2013 16:21:11 +0200
