=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-parser-xs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-parser-xs-perl.git
-Homepage: http://search.cpan.org/dist/HTTP-Parser-XS/
+Homepage: https://metacpan.org/release/HTTP-Parser-XS/
 
 Package: libhttp-parser-xs-perl
 Architecture: any
