=== debian/watch ===
version=3
https://metacpan.org/release/HTTP-Parser-XS/   .*/HTTP-Parser-XS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
