## libhttp-parser-xs-perl 0.17

=== debian/changelog ===
libhttp-parser-xs-perl (0.17-1build3) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:06:54 +0000

libhttp-parser-xs-perl (0.17-1build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:20:53 +0100

libhttp-parser-xs-perl (0.17-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:41:55 +0000

libhttp-parser-xs-perl (0.17-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Import upstream version 0.17
  * Add debian/upstream/metadata
  * Update copyright years, adding a paragraph for picohttpparser
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Wed, 12 Aug 2015 12:00:29 +0200
