=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
            Fabrizio Regalli <fabreg@fabreg.it>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhttp-parser-xs-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhttp-parser-xs-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhttp-parser-xs-perl.git
-Homepage: https://metacpan.org/release/HTTP-Parser-XS/
+Homepage: https://metacpan.org/release/HTTP-Parser-XS
 
 Package: libhttp-parser-xs-perl
 Architecture: any
@@ -23,4 +24,3 @@
  HTTP::Parser::XS is a fast, primitive HTTP request parser that can be used
  either for writing a synchronous HTTP server or a event-driven server. It is
  designed primarily for use with the Plack toolkit.
-
